.author-info {
	background: #d2d2d2;
	font-family: 'Montserrat', sans-serif;
	padding: 20px;
}

.author-info img {
	float: right;
	padding: 10px 10px;
}

.wp-caption {
	max-width: 100%;
}

.wp-caption-text {
	font: 12px 'Montserrat', sans-serif;
	padding: 10px 0;
	
}

/* Comments */
#comments {
	border-top: 5px solid #e37130;
	margin-top: 50px;
	padding-top: 20px;
}

#comments .comment-author cite>span:not(.flag) {
	background: #55ac3a;
	color: #fff;
	padding: 2px 5px;
	font-style: normal;
	font: 12px 'Montserrat', sans-serif;
	margin: 0 10px;
	text-transform: uppercase;
}

#comments .comment-content {
	word-break: break-word;
	overflow: hidden;
}

#comments .comment-content img, #comments .comment-content iframe {
	max-width: 100%;
}

#comments .comments-title {
	color: #e37130;
	font-family: 'Montserrat', sans-serif;
}

ol.commentlist {
	list-style: none;
	padding-left: 0;
}

ol.commentlist>li {
	margin: 30px 0;
	padding: 10px;
}

ol.commentlist>li .comment-meta img {
	float: right;
	padding: 10px 10px;
}

ol.commentlist>li .comment-meta a {
	color: #a0a0a0 !important;
	border-bottom: 0 !important;
	font-size: .8em;
}

ol.commentlist>li .comment-meta time {
	margin-left: 10px;
}

ol.commentlist>li ol {
	list-style: none;
	padding-left: 20px;
}

ol.commentlist>li li {
	padding: 10px;
}

ol.commentlist .reply {
	text-align: right;
}

.comment.odd {
	background: #f5efec;
}

.comment.even {
	background: #fff;
}